package com.zjrs.ggfw.sggfw.po;

public class DwZpxxPO {
    private String ACB200;
    private String AAB001;
    private String AAB004;
    private String AAB022;
    private String ACB201;
    private String AAE043;
    private String ACE014;
    private String BCB566;
    private String BCB563;
    private String AAB998;
    private String BCE055;
    private String BCB573;
    private String BCB574;
    private String BCB575;
    private String AAB003;
    private String AAB007;
    private String AAC013;
    private String BAE003;
    private String AAC011;
    private String BBD017 = "0";//归档标志
    private String BAE001 = "4408";
    private String AAE100 = "1";
    private String BPE900 = "INS";
    private String BAE005;
    private String BCD071;
    private String TID;
    private String AAB301;
    private String BCB580;
    private String ACB241;//月薪下限
    private String ACB242;//月薪上限

    public String getACB241() {
        return ACB241;
    }

    public void setACB241(String ACB241) {
        this.ACB241 = ACB241;
    }

    public String getACB242() {
        return ACB242;
    }

    public void setACB242(String ACB242) {
        this.ACB242 = ACB242;
    }

    public String getAAB301() {
        return AAB301;
    }

    public void setAAB301(String AAB301) {
        this.AAB301 = AAB301;
    }

    public String getBCB580() {
        return BCB580;
    }

    public void setBCB580(String BCB580) {
        this.BCB580 = BCB580;
    }

    public String getTID() {
        return TID;
    }

    public void setTID(String TID) {
        this.TID = TID;
    }

    public String getBCD071() {
        return BCD071;
    }

    public void setBCD071(String BCD071) {
        this.BCD071 = BCD071;
    }

    public String getBCB574() {
        return BCB574;
    }

    public void setBCB574(String BCB574) {
        this.BCB574 = BCB574;
    }

    public String getBCB575() {
        return BCB575;
    }

    public void setBCB575(String BCB575) {
        this.BCB575 = BCB575;
    }

    public String getAAB003() {
        return AAB003;
    }

    public void setAAB003(String AAB003) {
        this.AAB003 = AAB003;
    }

    public String getAAB007() {
        return AAB007;
    }

    public void setAAB007(String AAB007) {
        this.AAB007 = AAB007;
    }

    public String getAAC013() {
        return AAC013;
    }

    public void setAAC013(String AAC013) {
        this.AAC013 = AAC013;
    }

    public String getBAE003() {
        return BAE003;
    }

    public void setBAE003(String BAE003) {
        this.BAE003 = BAE003;
    }

    public String getBAE005() {
        return BAE005;
    }

    public void setBAE005(String BAE005) {
        this.BAE005 = BAE005;
    }

    public String getACB200() {
        return ACB200;
    }

    public void setACB200(String ACB200) {
        this.ACB200 = ACB200;
    }

    public String getAAB001() {
        return AAB001;
    }

    public void setAAB001(String AAB001) {
        this.AAB001 = AAB001;
    }

    public String getAAB004() {
        return AAB004;
    }

    public void setAAB004(String AAB004) {
        this.AAB004 = AAB004;
    }

    public String getAAB022() {
        return AAB022;
    }

    public void setAAB022(String AAB022) {
        this.AAB022 = AAB022;
    }

    public String getACB201() {
        return ACB201;
    }

    public void setACB201(String ACB201) {
        this.ACB201 = ACB201;
    }

    public String getAAE043() {
        return AAE043;
    }

    public void setAAE043(String AAE043) {
        this.AAE043 = AAE043;
    }

    public String getACE014() {
        return ACE014;
    }

    public void setACE014(String ACE014) {
        this.ACE014 = ACE014;
    }

    public String getBCB566() {
        return BCB566;
    }

    public void setBCB566(String BCB566) {
        this.BCB566 = BCB566;
    }

    public String getBCB563() {
        return BCB563;
    }

    public void setBCB563(String BCB563) {
        this.BCB563 = BCB563;
    }

    public String getAAB998() {
        return AAB998;
    }

    public void setAAB998(String AAB998) {
        this.AAB998 = AAB998;
    }

    public String getBCE055() {
        return BCE055;
    }

    public void setBCE055(String BCE055) {
        this.BCE055 = BCE055;
    }

    public String getBCB573() {
        return BCB573;
    }

    public void setBCB573(String BCB573) {
        this.BCB573 = BCB573;
    }

    public String getAAC011() {
        return AAC011;
    }

    public void setAAC011(String AAC011) {
        this.AAC011 = AAC011;
    }

    public String getBBD017() {
        return BBD017;
    }

    public void setBBD017(String BBD017) {
        this.BBD017 = BBD017;
    }

    public String getBAE001() {
        return BAE001;
    }

    public void setBAE001(String BAE001) {
        this.BAE001 = BAE001;
    }

    public String getAAE100() {
        return AAE100;
    }

    public void setAAE100(String AAE100) {
        this.AAE100 = AAE100;
    }

    public String getBPE900() {
        return BPE900;
    }

    public void setBPE900(String BPE900) {
        this.BPE900 = BPE900;
    }
}
